Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 14 mars 2020

GitLab Community Edition/Enterprise Edition up to 12.1 Merge Request Stored cross site scripting

A vulnerability was found in GitLab Community Edition and Enterprise Edition up to 12.1 (Bug Tracking Software). It has been classified as problematic. Affected is some unknown processing. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 84

x

Événements SSI